Home
»
Video intercom»
Akuvox»
Kit»
Akuvox LINUX-based video intercom kit - IP & WiFi | Outdoor station and monitor
Akuvox LINUX-based video intercom kit - IP & WiFi | Outdoor station and monitor
Regular price
€343,56
Final price
Regular price
-9%
€376,00
Sale price
€343,56
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
LINUX-based video intercom kit - IP & WiFi | Door station and monitor - Crystal Clear two-way audio - MF, NFC and BLE reader | Standard PoE - 1 relay output - Cloud connection
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: E12W
• Access control: Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED illumination
• Outputs: 1 x relay for lock and 1 x Wiegand OUT
• Inputs: 2 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 123° (H) / 69° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Memory: microSD slot up to 32 GB
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Material: Plastic
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +55 ºC
• Dimensions: 146 (W) x 70 (H) x 23 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 600 g
• Range: EasyAccess
• Brand: Akuvox
• Model: S562W-S
• Operating system: LINUX OS
• Hardware: RAM: 128 MB | ROM: 128 MB
• LCD: 7" IPS 1024 x 600
• Capacity: Contacts: 500; Messages: 100; Call logs: 100
• Operating mode: Capacitive touch panel
• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT / WiFi 802.11b/g/n; RTSP / ONVIF
• Power supply: DC 12 V / 600 mA max.; Standard PoE (IEEE802.3af)
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 119 (W) x 22 (D) mm
• Weight: 600 g
• Brand: Akuvox
• Type: Unmanaged PoE switch
• Interface: 6 x 10/100 Mbps RJ45 ports
• Compliant with IEEE 802.3 standards: 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az
• PoE features: 4 x 802.3af/at PoE+ ports; Up to 30 W per port; Total PoE power 60 W
• Functions: VLAN mode; Default mode; Extended mode
• Packet buffer: 768 Kbit
• Bandwidth: 1.2 Gbps
• Packet forwarding rate: 0.90 Mbps
• MAC table: 2K
• Supported technologies: Auto-negotiation / Auto MDI/MDIX mode
• Power supply: DC 52 V / 1.52 A max., powered by adapter (AC 100-240 V, 50/60 Hz)
• Maximum consumption: < 60 W
• Operating temperature: 0 ºC ~ + 40 ºC
• Dimensions: 200 (H) x 118 (W) x 44 (D) mm
• Weight: 300 g
📦 INCLUDED:
• Akuvox wall-mount door station• Akuvox wall-mount indoor monitor• Standard PoE switch• 4 x MF key fobs
| Model | E12W |
|---|---|
| Access control | Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs |
| Capacity | Contacts: 1,000 RFID users: 5,000 cards |
| Keypad | Mechanical call button with configurable LED lighting |
| Outputs | 1 x relay for lock and 1 x Wiegand OUT |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing angle | 123° (H) / 69° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Memory | microSD slot up to 32 GB |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Plastic |
| Protection degree | IP65 |
| Operating temp. | -40 ºC ~ +55 ºC |
| Dimensions | 146 (W) x 70 (H) x 23 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 600 g |
| Range | EasyAccess |
| Model | S562W-S |
| Operating system | LINUX OS |
| Hardware | RAM: 128 MB | ROM: 128 MB |
| LCD | 7" IPS 1024 x 600 |
| Capacity | Contacts: 500 Messages: 100 Call logs: 100 |
| Operating mode | Capacitive touch panel |
| Inputs | 8 x configurable alarms, 1 x buzzer and 1 x RS485 |
| Outputs | 1 x relay |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT / WiFi 802.11b/g/n RTSP / ONVIF |
| Power supply | DC 12 V / 600 mA max. standard PoE (IEEE802.3af) |
| Operating temp. | -10 ºC ~ +45 ºC |
| Dimensions | 216 (H) x 119 (W) x 22 (D) mm |
| Weight | 600 g |
| Type | Unmanaged PoE switch |
| Interface | 6 x 10/100 Mbps RJ45 ports |
| In compliance with IEEE 802.3 standards | 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az |
| PoE features | 4 x 802.3af/at PoE+ ports Up to 30 W per port Total PoE power of 60 W |
| Functions | VLAN mode Default mode Extend mode |
| Packet Buffer | 768 Kbit |
| Bandwidth | 1.2 Gbps |
| Packet forwarding speed | 0.90 Mbps |
| MAC table | 2K |
| Supported technologies | Auto-negotiation / Auto MDI/MDIX mode |
| Power supply | DC 52 V / 1.52 A max., powered by adapter (AC 100-240 V, 50/60 Hz) |
| Maximum consumption | < 60 W |
| Operating temperature | 0 ºC ~ + 40 ºC |
| Dimensions | 200 (H) x 118 (W) x 44 (D) mm |
| Weight | 300 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)